.bg-biru {
    background: linear-gradient(to right, #3061ad 0%,#2696da 100%)
}
.navbar-light .navbar-nav .nav-link{
    
    font-size: .9rem;
    color:#fff;
}
.navbar-expand-md .navbar-nav .nav-link{
	padding-left:0.5rem;
	padding-right:0.5rem;
}
.navbar{
	padding: .2rem .2rem
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    color:#eee;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    color: #eee;
}
.nav-link{
    padding: 0;
}
.main-header .nav-link {
    height: 1.5rem; 
}
.fa, .fas {
    /*font-size: 11px;  */
}
 .dropdown-item{
         /*font-size: 12.5px;*/
 }
 
 
 
 
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
    }
}
@media(min-width:768px){
 
.navbar-expand-md>.container, .navbar-expand-md>.container-fluid, .navbar-expand-md>.container-lg, .navbar-expand-md>.container-md, .navbar-expand-md>.container-sm, .navbar-expand-md>.container-xl { margin-left:0}
}